Page MenuHomePhabricator

Community Relations support for the depicts statement SDC release
Closed, ResolvedPublic

Description

What is the problem?

Depicts statements will soon be available on every file page on Commons as well as the UploadWizard (and available via API). We need to tell the community about it.

How can we help you?

Depicts needs a release plan along with communication of what/when/how depicts tags are to be released and used.

What does success look like?

The community is not taken by surprise, communications reach most users.

What is your deadline?

Late January/Early Februrary

Event Timeline

Restricted Application added a project: Multimedia. · View Herald TranscriptJan 14 2019, 10:14 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Ramsey-WMF triaged this task as Normal priority.Jan 14 2019, 10:14 PM
Restricted Application added a project: Wikidata. · View Herald TranscriptJan 15 2019, 12:15 AM
Ramsey-WMF moved this task from Untriaged to Tracking on the Multimedia board.Mar 8 2019, 5:04 PM

This release is taking place in two parts, so community testing periods are a week long instead of two weeks to accommodate.

  • Write "How-to use" on mediawiki.org
  • Write initial test criteria - very simply depicts tagging
  • Write community release announcement

Repeat the testing steps for depicts with qualifiers.

We'll need to write a glossary before we get to other statements.

Elitre added a subscriber: Elitre.Jul 10 2019, 1:57 PM

@Keegan Do I understand correctly that our involvement with this project isn't over with T225637 - T225638 then?

Keegan closed this task as Resolved.Jul 10 2019, 4:51 PM

@Keegan Do I understand correctly that our involvement with this project isn't over with T225637 - T225638 then?

It is, these older tasks related to it just need closed.

@Keegan Do I understand correctly that our involvement with this project isn't over with T225637 - T225638 then?

It is, these older tasks related to it just need closed.

So the work around abuse filter support isn't happening? (I ask because we're trying to send one survey per project, hence doing so when all the related work is wrapped up.)

@Keegan Do I understand correctly that our involvement with this project isn't over with T225637 - T225638 then?

It is, these older tasks related to it just need closed.

So the work around abuse filter support isn't happening? (I ask because we're trying to send one survey per project, hence doing so when all the related work is wrapped up.)

It's more like it's unclear. We *think* abuse filters are working right out of the box. There doesn't seem to be any need for extra filters right now. The future, however, is uncertain.

I guess we can close that task and reopen it if needed?